FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [opções]

Buscar metadados do livro de fontes on-line. Você deve especificar pelo menos um de título, autores ou ISBN.

Sempre que você for passar argumentos para fetch-ebook-metadata que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --allowed-plugin, -p
        Especifique o nome de um plugin de download de metadados para usar. Por padrão, todos os plugins de metadados serão usados. Pode ser especificado várias vezes para vários plugins. Todos os nomes de plugin: Google, Google Images, Amazon.com, Edelweiss, Open Library

    --authors, -a
        Autor(es) do(s) livro(s)

    --cover, -c
        Especifique um nome de arquivo. A capa, se disponível, será salva com este nome. Sem esta opção, nenhuma capa será baixada.

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --identifier, -I
        Identificadores como ASIN/Goodreads id, etc. Pode ser especificado múltiplas vezes para múltiplos identificadores. Por exemplo:--identifier asin:B0082BAJA0

    --isbn, -i
        ISBN do Livro

    --opf, -o
        Saída de metadados em formato OPF em vez de texto legível humano.

    --timeout, -d
        Tempo de inatividade em segundos. O padrão é 30

    --title, -t
        Título do livro

    --verbose, -v
        Imprimir o registro para o console (stderr)

    --version
        mostrar número da versão do programa e sair

Author
Kovid Goyal

Copyright
Kovid Goyal